/**
 * Copyright 2022-2025 Theai, Inc. dba Inworld AI
 */

#include "Graph/RuntimeData/InworldGraphRuntimeData_KnowledgeFilter.h"

UInworldGraphRuntimeData_KnowledgeFilter::UInworldGraphRuntimeData_KnowledgeFilter()
{
	Key = "KnowledgeFilter";
}

FInworldDataHandle UInworldGraphRuntimeData_KnowledgeFilter::GetData()
{
	return FInworldData_Struct(KnowledgeFilter);
}
